- Main Page
- Data Structures
- Files
- Directories

- Search for |

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- $
- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - b -

- B_ADAPTOR : main.c
- B_ADAPTORMASK : main.c
- B_ADAPTORSHIFT : main.c
- B_CONTROLLER : main.c
- B_CONTROLLERMASK : main.c
- B_CONTROLLERSHIFT : main.c
- B_PARTITION : main.c
- B_PARTITIONMASK : main.c
- B_PARTITIONSHIFT : main.c
- B_SLICE : main.c
- B_SLICEMASK : main.c
- B_SLICESHIFT : main.c
- B_TYPE : main.c
- B_TYPEMASK : main.c
- B_TYPESHIFT : main.c
- B_UNIT : main.c
- B_UNITMASK : main.c
- B_UNITSHIFT : main.c
- BABL : lnc.h
- backSpace() : video.c, video.h
- baseClass : pci.c
- BCD_TO_BIN : time.h
- bcopy() : net.c, bcopy.c
- bios16Code() : bioscall.h
- biosCall() : bioscall.c, bioscall.h
- bkl : smp.c
- blkcnt_t : types.h
- blkoff : ufs.h
- blksize_t : types.h
- block2Hts() : fdc.c, fdc.h
- blockSize : ubixfs.h
- bool : types.h
- btoc : paging.h
- bzero() : net.c